@font-face {
  font-family: "io"; /* Project id 3864481 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_3864481_e1mkpzbxlp9.woff2?t=1782478326665') format('woff2'),
       url('//at.alicdn.com/t/c/font_3864481_e1mkpzbxlp9.woff?t=1782478326665') format('woff'),
       url('//at.alicdn.com/t/c/font_3864481_e1mkpzbxlp9.ttf?t=1782478326665') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-bendishenghuo:before {
  content: "\e621";
}

.io-wangluoxitong:before {
  content: "\e62f";
}

.io-pc6:before {
  content: "\e62a";
}

.io-youxi:before {
  content: "\e746";
}

.io-bangong:before {
  content: "\e60d";
}

.io-wangzhidaohang:before {
  content: "\e60e";
}

.io-yinle:before {
  content: "\e624";
}

.io-shipin:before {
  content: "\e606";
}

.io-xinwen:before {
  content: "\e648";
}

.io-anquanyinsi:before {
  content: "\e98b";
}

.io-jinrong:before {
  content: "\e657";
}

.io-sousuo1-copy-copy:before {
  content: "\e62c";
}

.io-zhongjian:before {
  content: "\e62e";
}

.io-lishi:before {
  content: "\e638";
}

.io-juchang:before {
  content: "\e600";
}

.io-gongju:before {
  content: "\e610";
}

.io-rengongzhineng:before {
  content: "\e602";
}

.io-ziyuan:before {
  content: "\e79f";
}

.io-weibiaoti-:before {
  content: "\e611";
}

.io-remen1:before {
  content: "\e60b";
}

.io-wodexuexi:before {
  content: "\e65c";
}

